/* position level 2 > .sf-menu li:hover ul, .sf-menu li.sfHover ul */
/* position arrow > a > .sf-sub-indicator */
/* positie level 3 >  ul.sf-menu li.sfHover li.sfHover ul */
/* background in element  > lib_custom_moviesthatmatter.php*/

#topMenu {position:relative;z-index: 1000;}

/*** ESSENTIAL STYLES - hoofdmenu ***/
.sf-menu, .sf-menu * {margin:0px 0 0 0;padding:0;list-style:none outside;}
/*.sf-menu {line-height:	1.0;}*/
.sf-menu li:hover {	visibility:inherit; /* fixes IE7 'sticky bug' */}
.sf-menu li {float:left;position:relative;}
/*.sf-menu li.current {background:#00f}*/

/*** ESSENTIAL STYLES - uitklapmenu ***/
.sf-menu ul {position:absolute; top:-999em; width:16em; /* left offset of submenus need to match (see below) */}
.sf-menu ul li {width:100%;}
.sf-menu .mLevel2UL {display:none;}

.sf-menu a {display:block; position:relative; font-style: normal;}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {left: 0; top: 3.0em; /* positie level 2 - match top ul list item height */z-index: 99;}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {top:-999em;}

ul.sf-menu li li:hover ul,  ul.sf-menu li li.sfHover ul {left:16em; /* match ul width */	top:3.3em; }
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {top:-999em; }
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {left:16em; /* match ul width */	top:0; }

ul.sf-menu li.sfHover li.sfHover ul {top: 3.0em; background: #ccc}

/*** HORIZONTAAL MENU - 1ste niveau ***/

ul.sf-menu {
	float:left;
	/*margin-bottom:7px;*/	
	margin: 0px 0px 0px 0px;	
	/*font-family: Arial, Verdana, sans-serif;*/
	font-style: normal;
	/*width: 960px;*/
	width: 100%;
	/*background:		url(../images/bg_menu.gif) repeat-x;*/
}

.sf-menu li {
	margin: 0px 0px 0px 0px; 
	padding: 0px 0px 0px 0px; 
}

.sf-menu a {
	/*font-size: 12px;*/
	font-size: 0.94em;
	text-decoration: none;
	/*padding: 8px 10px 7px 10px;*/
	padding: 19px 13px 18px 13px;	
	/*font-family: Arial, Verdana, sans-serif;*/
	font-weight: bold; 
	font-style: normal;
	/*text-transform: uppercase;*/
	/*color:#FFF;*/
	line-height: 1.0em;
}

.sf-menu a.niv1:link, .sf-menu a.niv1:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:#000;
	text-decoration: none;
	font-style: normal;
	text-transform: lowercase;
}
.sf-menu a.niv1:active, .sf-menu a.niv1:hover  { /* visited pseudo selector so IE6 applies text colour*/
	color:#000;
	background: #ffcc00;/*geel*/
	text-decoration: none;
	font-style: normal;
}
.sf-menu a.niv1active { /* visited pseudo selector so IE6 applies text colour*/
	color:#000;
	background: #ffcc00;/*geel*/
	text-decoration: none;
	font-style: normal;
}

.sf-menu a.niv1active:hover {color:#000}

/*.sf-menu ul {
	color:#FFF;
	border:0px solid #FFF;
	margin-top:-4px;
	font-style: normal;
}*/

/* Second level*/

ul.mLevel2UL {
-moz-box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.1), 3px 3px 3px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.1), 3px 3px 3px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.1), 3px 3px 3px rgba(0, 0, 0, 0.1);
	margin-top: -4px;
}

ul.mLevel2UL  li:first-child {padding-top: 10px}
ul.mLevel2UL  li:last-child {padding-bottom: 10px}

.sf-menu li li a:link, .sf-menu li li a:visited{
	color:#000;
	font-size: 0.9em;
	line-height: 1.9em;
	text-decoration: none;
	padding: 11px 15px;
	font-weight: bold
}
.sf-menu li li a:link span {background: #fff; padding: 10px 15px}

.sf-menu li li a:hover{	color: #fff;	text-decoration: none;}
.sf-menu li li a:hover span {background: #000;}
.sf-menu li li.current span {background: #000; color:#fff }


.sf-menu ul li:hover, .sf-menu ul li.sfHover{
	background: #ccc
}

/*link level 3*/
.sf-menu li li li a:link, .sf-menu li li li a:visited{
	/*color: #dd3399;*/
	color: #000;
	margin: 0;
	padding: 9px 8px 9px 12px;
	font-weight: normal;
}

.sf-menu li li li a:hover{
	color: #fff;
	font-weight: normal;
}

.sf-menu ul ul {margin-top: -6px}

/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	2.0em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../images/arrows-000000.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			1.3em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
/*.sf-shadow ul {
	background:	url('../images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}
*/



/************************************************************************************
MEDIA QUERIES
*************************************************************************************/

/***** MAX WIDTH 1014 ****/
@media screen and (max-width:1014px) {
ul.sf-menu {width: 100%; }
ul.sf-menu ul {width: 100%}
}

/***** MAX WIDTH 1200 ****/
@media screen and (max-width:1200px) {

ul.sf-menu {width: 90%; display: none}
ul.sf-menu ul {display: none}

}